@charset "utf-8";
*{
	font-size:14px;	
}

.bg{
	background-image:url(../images/bg-login.png);
	width:100% !important;
	height:100% !important;
	background-size:cover;
}

.row{
	margin:0px;
}

.page-header{
	margin:0px;
	border-bottom-width:2px;
}

.thumbnail{
	border-radius:8px;
}

.thumbnail p{
	margin:0;
	line-height:30px !important;
}

.thumbnail p label{
	color:#7BA5D9;
	margin-top:10px;
}